Subject: Note Added - [#3991] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 20:32:10 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3991    Subject:  Virtual App Support - Les Mills   Requester: Nancy Greene    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px"><div dir="ltr">Ok thanks, I'm not sure why that class failed.  I have never seen a video playback error cause a class to restart like that.  Regardless, it looks like they're having problems with the AV setup so I think checking the equipment is the correct first step here.</div></div>